@charset "UTF-8";
#conts_main_swiper .swiper-slide .tag_list {
  display: none;
}
.recommend_block .tag_list {
  display: none;
}

.new_box .main_new_article .tag_list {
  display: none;
}
.new_article_list .tag_list {
  display: none;
}
@media screen and (min-width: 770px) {}
@media screen and (max-width: 769px) {
  .h2_title {
    position: relative;
    padding-left: 20px;
  }
  .h2_title::before {
    content: "";
    display: inline-block;
    width: 0;
    height: 1em;
    border-left: 4px solid var(--color-main);
    margin-right: 8px;
    position: absolute;
    top: 3px;
    left: 0;
  }
  .newsroom_box .h2_title::before {
    display: none;
  }
}